Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 14:12:25 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Gliding Grapes                    Hi           05:58 PM, 18th Feb                     Gliding Grapes                    Order number 9634606877           05:58 PM, 18th Feb                     Gliding Grapes                    Still waiting for return pickup           05:58 PM, 18th Feb                     Gliding Grapes                    ???           06:00 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you           06:01 PM, 18th Feb                     Gliding Grapes                    Yeah i am for my return pickup           06:02 PM, 18th Feb                     Gliding Grapes                    But no one has come yet to pick the product           06:02 PM, 18th Feb                     Gliding Grapes                    9634606877 order number           06:02 PM, 18th Feb 
                     Gliding Grapes                    Return request done long back           06:02 PM, 18th Feb                   Juhi                   Please stay on hold while I retrieve the information.           06:06 PM, 18th Feb                     Gliding Grapes                    Hmmm okay,           06:06 PM, 18th Feb                   Juhi                   our team tried contacting you but your number was not reachable.           06:07 PM, 18th Feb                     Gliding Grapes                    How come           06:07 PM, 18th Feb                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           06:07 PM, 18th Feb                     Gliding Grapes                    I am calling others           06:07 PM, 18th Feb                     Gliding Grapes                    Others calling me every day           06:08 PM, 18th Feb                   Juhi                   Kindly allow u
 s 24 hours to forward this to our team and we will get back to you via email.  Once our courier team will revert us back we will update you.           06:08 PM, 18th Feb                     Gliding Grapes                    Okay           06:08 PM, 18th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:12 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122177